* {
  margin: 15px;
  padding: 20px;
  box-sizing: border-box;
}

body {
  background-color: black;
  color: white;
  padding-top: 200px;
  padding: 50px;
  text-align: center;
  font-size: 50px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.cta-button {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #fff;
  border: 1px solid black;
  padding: 10px 40px;
  border-radius: 15px;
  cursor: pointer;
  font-size: larger;
}

#co1 {
  background-color: green;
}

#co2 {
  background-color: red;
}

#co3 {
  background-color: #05c9fd;
}

#co4 {
  background-color: #fe02a1;
}

h2 {
  color: white;
  font-family: monospace;
}

@media (max-width: 768px) {
  body {
    margin: 0%;
    padding: 0%;
    border: 0%;
    height: 0px;
    text-align: start;
  }

  h1 {
    font-size: 60px;
    font-family: "Times New Roman", Times, serif;
  }

  h2 {
    font-size: 15px;
  }

  .cta-button {
    font-size: x-large;
  }
}
